p
{
  text-align: justify;
}

.latest-excerpt
{
  border: 1px solid #A7CDDE; 
  margin: 9px 0px 18px 0px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.latest-excerpt.red
{
  border: 1px solid #dfa7b8;
}

  .latest-excerpt h3
  {
    background: #A7CDDE; 
    text-align: center; 
    height: 27px; 
    line-height: 27px; 
    color: #005d94;
  }
  
  .latest-excerpt.red h3
  {
    background: #db6b6b !important; 
    color: #921811 !important;
  }
  
  .latest-excerpt img
  {
    float: left; 
    padding: 18px 9px 18px 18px;
  }
  
  .latest-excerpt p
  {
    margin: 18px 18px 0 9px; 
    line-height: 18px;
    font-size: 0.85em;
  }
  
  .latest-excerpt p a
  {
    display: block;
    color: #121212;
  }
  
  .latest-excerpt a
  {
    text-decoration: none !important;
  }
  
  .latest-excerpt.red .blue
  {
    color: #921811;
  }
  
  .latest-excerpt
  {
    cursor: pointer !important;
  }
  
  .latest-excerpt:hover
  {
    background-color: #daeaf2;
  }
  
  .latest-excerpt.red:hover
  {
    background-color: #f2a1a1;
  }
  
  .latest-excerpt h3 a,  
  .latest-excerpt h3 a:hover
  {
    color: #daeaf2 !important;
    color: #005d94 !important;
  }
  
  .latest-excerpt.header
  {
    width: 640px;
    margin-left: 20px;
    border: #deeaf2;
  }
  
  .latest-excerpt.container
  { 
    background-color: #daeaf2;
  }
  
    .latest-excerpt.header h3
    {
      font-size: 13px !important;
      background-color: #005d94;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
    }
    
    .latest-excerpt.header h3 a
    {    
      display: block;
      color: #daeaf2 !important;
      cursor: pointer !important;
    }

    .latest-excerpt.header h3 a:hover
    {
      color: #FFFFFF !important;
    }

.yellow
{
  color: #fafa00 !important;
}